=== testing/raptor/requirements.txt ===
mozcrash ~= 2.0
mozrunner ~= 8.3
mozprofile ~= 3.0
manifestparser >= 1.1
../tools/wptserve
../tools/wpt_third_party/h2
../tools/wpt_third_party/pywebsocket3
mozdevice >= 4.0.0
mozpower >= 1.0.0
mozversion >= 1.0
../condprofile
aiohttp==3.7.4.post0
https://pypi.pub.build.mozilla.org/pub/arsenic-21.8-py3-none-any.whl
requests==2.32.3
pyyaml==5.1.2
structlog==20.2.0
