=== testing/firefox-ui/harness/requirements.txt ===
marionette-harness >= 4.0.0
mozfile >= 1.2
mozinfo >= 0.8
mozinstall >= 1.12
