=== testing/marionette/client/requirements.txt ===
mozrunner >= 7.4.0
mozversion >= 2.1.0
psutil==5.9.8; sys_platform == 'darwin'  # Bug 1887666: MacOS only for now
six
