=== toolkit/components/telemetry/tests/marionette/harness/requirements.txt ===
marionette-harness >= 4.0.0
requests>=2.11.1
