=== debian/changelog ===
firefox-esr (140.3.1esr-1~deb11u1) bullseye-security; urgency=medium

  * Backport to bullseye.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 28 Sep 2025 10:04:44 +0200

firefox-esr (140.3.1esr-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 24 Sep 2025 10:25:49 +0900

firefox-esr (140.3.0esr-2) unstable; urgency=medium

  * debian/upstream.mk, debian/control: Stop handling testing/unstable
    as trixie, meaning embedded NSS is not built anymore.
  * debian/rules:
    - Avoid running dwz on platforms where we disable debug info.
      Closes: #1115490
    - Stop setting _LEAKTEST_FILES, it hasn't been used since version 32.0.

 -- Mike Hommey <glandium@debian.org>  Thu, 18 Sep 2025 13:28:10 +0900

firefox-esr (140.3.0esr-1~deb11u2) bullseye-security; urgency=medium

  * Disable SVE2 support on arm64, it's not supported with our toolchain
    and libyuv is trying to use it by default, breaking the build.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 19 Sep 2025 09:26:20 +0200

firefox-esr (140.3.0esr-1~deb11u1) bullseye-security; urgency=medium

  * Backport to bullseye.
  * Use LLVM 19.
  * Disable dwz.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 17 Sep 2025 12:36:27 +0200

firefox-esr (140.3.0esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-75, also known as:
    CVE-2025-10527, CVE-2025-10528, CVE-2025-10529, CVE-2025-10532,
    CVE-2025-10533, CVE-2025-10536, CVE-2025-10537.

 -- Mike Hommey <glandium@debian.org>  Wed, 17 Sep 2025 08:35:15 +0900
