## firefox-esr 140.4.0esr

=== debian/changelog ===
firefox-esr (140.4.0esr-1~deb13u1) trixie-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-83, also known as:
    CVE-2025-11708, CVE-2025-11709, CVE-2025-11710, CVE-2025-11711,
    CVE-2025-11712, CVE-2025-11714, CVE-2025-11715.

  * debian/watch: Refreshed. Somehow it was not refreshed for ESR.
  * debian/dh: Properly handle multiple DEB_BUILD_OPTIONS.

 -- Mike Hommey <glandium@debian.org>  Wed, 15 Oct 2025 08:55:29 +0900

firefox-esr (140.3.1esr-1~deb13u1) trixie-security; urgency=medium

  * New upstream release.

  * media/libyuv/libyuv/libyuv.gyp: Disable SVE parts of libyuv when the
    SVE flags are not supported. Fixes FTBFS on arm64 on bookworm.
  * config/system-headers.mozbuild: Add a system header wrapper for
    sys/platform/ppc.h.: Fixes FTBFS on pc64el on bookworm.

  * debian/upstream.mk, debian/control: Stop handling testing/unstable
    as trixie, meaning embedded NSS is not built anymore.
  * debian/rules:
    - Avoid running dwz on platforms where we disable debug info.
      Closes: #1115490
    - Stop setting _LEAKTEST_FILES, it hasn't been used since version 32.0.
    - Disable rust LTO on s390x, hoping to fix FTBFS.

 -- Mike Hommey <glandium@debian.org>  Sat, 27 Sep 2025 09:57:32 +0900
