## firefox-esr 140.5.0esr

=== debian/changelog ===
firefox-esr (140.5.0esr-1~deb13u1) trixie-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-88, also known as:
    CVE-2025-13012, CVE-2025-13016, CVE-2025-13017, CVE-2025-13018,
    CVE-2025-13019, CVE-2025-13013, CVE-2025-13020, CVE-2025-13014,
    CVE-2025-13015.

 -- Mike Hommey <glandium@debian.org>  Wed, 12 Nov 2025 07:25:00 +0900
