## firefox-esr 140.6.0esr

=== debian/changelog ===
firefox-esr (140.6.0esr-1~deb13u1) trixie-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-94, also known as:
    CVE-2025-14321, CVE-2025-14322, CVE-2025-14323, CVE-2025-14324,
    CVE-2025-14325, CVE-2025-14328, CVE-2025-14329, CVE-2025-14330,
    CVE-2025-14331, CVE-2025-14333.

 -- Mike Hommey <glandium@debian.org>  Wed, 10 Dec 2025 07:02:19 +0900
