## firefox-esr 140.7.0esr

=== taskcluster/docker/snap-coreXX-build/snap-tests/requirements.txt ===
attrs==23.1.0
blessed==1.20.0
certifi==2023.7.22
exceptiongroup==1.1.3
h11==0.14.0
idna==3.4
mozfile==3.0.0
mozlog==8.0.0
mozterm==1.0.0
outcome==1.2.0
pillow==11.2.1
pixelmatch==0.3.0
PySocks==1.7.1
PyYAML==6.0.1
selenium==4.12.0
six==1.16.0
sniffio==1.3.0
sortedcontainers==2.4.0
trio==0.22.2
trio-websocket==0.10.4
urllib3==2.0.5
wcwidth==0.2.13
wsproto==1.2.0
