=== debian/changelog ===
firefox-esr (140.7.0esr-1+rpi1) forky-staging; urgency=medium

  [changes brought forward from 60.3.0esr-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 05 Dec 2018 06:56:52 +0000]
  * Hack broken rust target selection so it produces the right target
    on raspbian.
  * Fix clean target.

  [changes introduce in 60.8.0esr-1+rpi1 by Peter Michael Green]
  * Use a fake homedir for build (Closes: 933757).

  [changes introduced in 68.2.0esr-1+rpi1 by Peter Michael Green]
  * Disable webrtc, it seems to fail to build on raspbian.
  * Try to disable Neon

  [changes introduced in 78.3.0esr-2+rpi1 by Peter Michael Green]
  * Clean up pycache directories.
  * Disable neon in qcms.

  [changes brought over from thunderbird 1:91.3.2-1+rpi1 by Peter Michael Green]
  * Use a #define instead of a typedef for double_t in fdlibm to prevent conflicting
    definitions error.

  [changes brought over from thunderbird 1:102.1.1-1+rpi1 by Peter Michael Green]
  * Disable more armv7/neon stuff.

  [changes introduced in 102.2.0esr-1+rpi1 by Peter Michael Green]
  * Disable jit (or at least try to)
    + Pass disable-jit from debian/rules
    + Nerf jit detection in s/moz.configure

  [changes introduced in 115.3.0esr-1+rpi1 by Peter Michael Green]
  * Disable conflicting include in js/src/jit/shared/AtomicOperations-shared-jit.cpp

  [changes introduced in 128.11.0esr-1+rpi1 by Peter Michael Green]
  * Update rust target hack to accomodate changes in upstream target selection.
  * Workaround asm bug with bx lr (see: https://github.com/EmbarkStudios/crash-handling/issues/5)

 -- Peter Micheal Green <plugwash@raspbian.org>  Thu, 12 Feb 2026 14:17:18 +0000

firefox-esr (140.7.0esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2026-03, also known as:
    CVE-2026-0877, CVE-2026-0878, CVE-2026-0879, CVE-2026-0880,
    CVE-2026-0882, CVE-2025-14327, CVE-2026-0883, CVE-2026-0884,
    CVE-2026-0885, CVE-2026-0886, CVE-2026-0887, CVE-2026-0890,
    CVE-2026-0891.

 -- Mike Hommey <glandium@debian.org>  Wed, 14 Jan 2026 08:04:40 +0900

firefox-esr (140.6.0esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-94, also known as:
    CVE-2025-14321, CVE-2025-14322, CVE-2025-14323, CVE-2025-14324,
    CVE-2025-14325, CVE-2025-14328, CVE-2025-14329, CVE-2025-14330,
    CVE-2025-14331, CVE-2025-14333.

 -- Mike Hommey <glandium@debian.org>  Wed, 10 Dec 2025 07:02:19 +0900

firefox-esr (140.5.0esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-88, also known as:
    CVE-2025-13012, CVE-2025-13016, CVE-2025-13017, CVE-2025-13018,
    CVE-2025-13019, CVE-2025-13013, CVE-2025-13020, CVE-2025-13014,
    CVE-2025-13015.

 -- Mike Hommey <glandium@debian.org>  Wed, 12 Nov 2025 07:25:00 +0900

firefox-esr (140.4.0esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-83, also known as:
    CVE-2025-11708, CVE-2025-11709, CVE-2025-11710, CVE-2025-11711,
    CVE-2025-11712, CVE-2025-11714, CVE-2025-11715.

  * debian/watch: Refreshed. Somehow it was not refreshed for ESR.
  * debian/dh: Properly handle multiple DEB_BUILD_OPTIONS.

 -- Mike Hommey <glandium@debian.org>  Wed, 15 Oct 2025 08:55:29 +0900

firefox-esr (140.3.1esr-2) unstable; urgency=medium

  * media/libyuv/libyuv/libyuv.gyp: Disable SVE parts of libyuv when the
    SVE flags are not supported. Fixes FTBFS on arm64 on bookworm.
  * config/system-headers.mozbuild: Add a system header wrapper for
    sys/platform/ppc.h.: Fixes FTBFS on pc64el on bookworm.

  * debian/rules: Disable rust LTO on s390x, hoping to fix FTBFS.

 -- Mike Hommey <glandium@debian.org>  Sat, 27 Sep 2025 09:57:32 +0900
