=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+export HOME=$(CURDIR)/fakehome
+
 TESTDIR = $(shell dh_testdir || echo no)
 ifeq (,$(TESTDIR))
 include debian/make.mk
@@ -23,10 +25,6 @@
 include debian/upstream.mk
 include /usr/share/dpkg/buildopts.mk
 
-ifneq (,$(filter bullseye,$(DIST)))
-PATH := /usr/lib/llvm-19/bin/:$(PATH)
-endif
-
 SYSTEM_LIBS = zlib ffi libevent
 ifeq (,$(filter bullseye,$(DIST)))
 SYSTEM_LIBS += nspr vpx
@@ -114,17 +112,11 @@
 ifneq (,$(filter i386 amd64 armel armhf arm64,$(DEB_HOST_ARCH)))
 	CRASH_REPORTER = 1
 endif
-ifneq (,$(filter mips%,$(DEB_HOST_ARCH)))
+ifneq (,$(filter armhf mips%,$(DEB_HOST_ARCH)))
 	CONFIGURE_FLAGS += --disable-webrtc
 endif
 ifneq (,$(filter ppc64,$(DEB_HOST_ARCH)))
 	CONFIGURE_FLAGS += --enable-linker=bfd
-endif
-
-ifeq ($(DIST),bullseye)
-ifeq ($(DEB_HOST_ARCH),arm64)
-	CXXFLAGS += -DLIBYUV_DISABLE_SVE
-endif
 endif
 
 ifeq (default,$(origin CC))
@@ -164,9 +156,9 @@
 # Also add execution time and memory usage stats in the logs
 LDFLAGS += -Wl,--stats
 
-ifneq (,$(filter mips mipsel,$(DEB_HOST_ARCH)))
+#ifneq (,$(filter mips mipsel,$(DEB_HOST_ARCH)))
 CONFIGURE_FLAGS += --disable-jit
-endif
+#endif
 
 RUSTFLAGS = --remap-path-prefix=$(CURDIR)=.
 
@@ -205,9 +197,15 @@
 	MOZ_OBJDIR=debian/objdir MACH_BUILD_PYTHON_NATIVE_PACKAGE_SOURCE=none $(PYTHON) ./mach python --virtualenv build python/mozbuild/mozbuild/preprocessor.py --marker % -Fsubstitution $(foreach var,$(VARS),-D$(var)="$($(var))" )$< -o $@
 
 override_dh_auto_configure:
+	mkdir -p fakehome
 
 stamps/configure-check-$(PRODUCT):: stamps/configure-$(PRODUCT)
 # Ensure --{with,enable}-system options properly set expected variables
 # according to the definitions in the mozconfig file.
 	@awk -F' *# *| *$$' ' \
 	BEGIN { confs="$(foreach f,autoconf.mk emptyvars.mk,$(CURDIR)/build-$(PRODUCT)/config/$(f))" } \
+	$$1 ~ /system-/ { \
+		if (! $$2) { \
+			print FILENAME ": Missing variable for",$$1; \
+			error=1; \
+		} else { \
