## firefox-esr 140.8.0esr

=== debian/changelog ===
firefox-esr (140.8.0esr-1~deb13u1) trixie-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2026-15, also known as:
    CVE-2026-2757, CVE-2026-2758, CVE-2026-2759, CVE-2026-2760,
    CVE-2026-2761, CVE-2026-2762, CVE-2026-2763, CVE-2026-2764,
    CVE-2026-2765, CVE-2026-2766, CVE-2026-2767, CVE-2026-2768,
    CVE-2026-2769, CVE-2026-2770, CVE-2026-2771, CVE-2026-2772,
    CVE-2026-2773, CVE-2026-2774, CVE-2026-2775, CVE-2026-2777,
    CVE-2026-2778, CVE-2026-2779, CVE-2026-2780, CVE-2026-2781,
    CVE-2026-2782, CVE-2026-2783, CVE-2026-2784, CVE-2026-2785,
    CVE-2026-2786, CVE-2026-2787, CVE-2026-2788, CVE-2026-2789,
    CVE-2026-2790, CVE-2026-2791, CVE-2026-2792, CVE-2026-2793.

 -- Mike Hommey <glandium@debian.org>  Wed, 25 Feb 2026 11:00:38 +0900

firefox-esr (140.7.0esr-1~deb13u1) trixie-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2026-03, also known as:
    CVE-2026-0877, CVE-2026-0878, CVE-2026-0879, CVE-2026-0880,
    CVE-2026-0882, CVE-2025-14327, CVE-2026-0883, CVE-2026-0884,
    CVE-2026-0885, CVE-2026-0886, CVE-2026-0887, CVE-2026-0890,
    CVE-2026-0891.

 -- Mike Hommey <glandium@debian.org>  Wed, 14 Jan 2026 08:04:40 +0900
